/* {0}.organisation */
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (1, 'TestOrga', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (2, 'Mustermann GmbH', 2);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (3, 'E-Netz Südhessen GmbH', 3);
/* Erweiterung der N-Ergie */
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (4, 'NSG', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (5, 'NSG-AM', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (6, 'NSG-AM-NN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (7, 'NSG-AM-NR', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (8, 'NSG-AM-NW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (9, 'NSG-BI', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (10, 'NSG-BIB', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (11, 'NSG-BI-FO', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (12, 'NSG-BI-WE', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (13, 'NSG-BI-WG', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (14, 'NSG-BI-WH', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (15, 'NSG-BI-WK', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (16, 'NSG-LO', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (17, 'NSG-LO-FP', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (18, 'NSG-LO-LW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (19, 'NSG-LOM', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (20, 'NSG-NN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (21, 'NSG-NN-BM1', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (22, 'NSG-NN-BM2', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (23, 'NSG-NN-ES', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (24, 'NSG-NN-GW1', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (25, 'NSG-NN-GW2', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (26, 'NSG-NN-GW3', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (27, 'NSG-NN-LN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (28, 'NSG-NN-LS', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (29, 'NSG-NN-NO', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (30, 'NSG-NN-NW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (31, 'NSG-NN-SR', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (32, 'NSG-NR', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (33, 'NSG-NR-AS', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (34, 'NSG-NR-BM', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (35, 'NSG-NR-NM', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (36, 'NSG-NR-NN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (37, 'NSG-NR-NO', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (38, 'NSG-NR-NS', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (39, 'NSG-NR-NW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (40, 'NSG-NW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (41, 'NSG-NW-BM', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (42, 'NSG-NW-NN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (43, 'NSG-NW-NO', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (44, 'NSG-NW-NS', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (45, 'NSG-NW-NW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (46, 'NSG-NZ', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (47, 'NSG-NZ-FL', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (48, 'NSG-NZ-FS', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (49, 'NSG-NZ-GA', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (50, 'NSG-NZ-MT', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (51, 'NSG-NZN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (52, 'NSG-NZ-NT', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (53, 'NSG-NZ-SU', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (54, 'NSG-NZ-TE', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (55, 'NSG-UW', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (56, 'NSG-UW-CH', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (57, 'NSG-ZA', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (58, 'NSG-ZAI', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (59, 'NSG-ZA-NDL', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (60, 'NSG-ZA-NDR', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (61, 'NSG-ZAP', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (62, 'Extern', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (63, 'PE-ZZ', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (64, 'MDN-PG-NN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (65, 'NN', 1);
INSERT INTO {0}.organisation(id, orga_name, address_id) VALUES (66, 'NR', 1);
SELECT setval('{0}.organisation_id_seq', 66, true);